/*

Theme Name: Voyage Child

Theme URI: http://themefuse.com/demo/wp/voyage/

Description: Child theme for the Voyage. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>

Author: ThemeFuse

Author URI: http://themefuse.com

Template: voyage-parent

*/



@import url("../voyage-parent/style.css");
.header_phone ul.qtrans_language_chooser li
{
	display: inline-block;
	margin-right: 3px;
}
.wpcf7-form-control.wpcf7-submit {
    border: 1px solid #666;
    font-size: 16px;
    height: auto;
    padding: 5px 15px;
    width: auto;
}
.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff url("https://jemstarentertainment.com/wp-content/themes/voyage-child/images/input_bg2.png") repeat-x scroll 0 0;
    border-color: #d0cfcf #dbdbdb #efefef;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 #fff;
    color: #777;
    font-family: "Sorts Mill Goudy","Times New Roman",Times,serif;
    font-size: 14px;
    font-style: italic;
    line-height: 14px;
    padding: 11px 10px 8px;
    resize: none;
}